body {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.Contatto {
  display: none;
}
.noshow {
  display: none;
}
input, textarea, select {
  outline: none !important;
}
.red {
  background-color: #f27c7c;
}
.red2 {
  color: #f27c7c !important;
}

/* FORM */
.nascondi_sezione {
  display: none;
}
.form-u-section-10 {
  background-image: linear-gradient(#f0f0e9, white);
}
.form-u-section-10 .u-sheet-1 {
  min-height: 800px;
}
.form-u-section-10 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -10px;
}
.form-u-section-10 .u-layout-cell-1 {
  background-image: none;
  min-height: 760px;
}
.form-u-section-10 .u-container-layout-1 {
  padding: 29px 30px;
}
.form-u-section-10 .u-text-1 {
  width: 816px;
  margin: 0 auto;
}
.form-u-section-10 .u-form-1 {
  height: 469px;
  background-image: none;
  margin: 46px 0 0;
}
.form-u-section-10 .u-form-group-1 {
  margin-left: 0;
}
.form-u-section-10 .u-label-1 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-1 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-form-group-2 {
  margin-left: 0;
}
.form-u-section-10 .u-label-2 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-2 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-form-group-3 {
  margin-left: 0;
}
.form-u-section-10 .u-label-3 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-3 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-form-group-4 {
  margin-left: 0;
}
.form-u-section-10 .u-label-4 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-4 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-form-group-5 {
  margin-left: 0;
}
.form-u-section-10 .u-label-5 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-5 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-form-group-6 {
  margin-left: 0;
}
.form-u-section-10 .u-label-6 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-6 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-form-group-7 {
  margin-left: 0;
}
.form-u-section-10 .u-label-7 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-7 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-form-group-8 {
  margin-left: 0;
}
.form-u-section-10 .u-label-8 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-8 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-label-9 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-input-9 {
  font-size: 0.9rem;
}
.form-u-section-10 .u-form-group-10 {
  margin-left: 0;
}
.form-u-section-10 .u-label-10 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-form-group-11 {
  margin-left: 0;
}
.form-u-section-10 .u-label-11 {
  font-size: 0.65rem;
  font-family: Questrial;
}
.form-u-section-10 .u-btn-1 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
}
/*RESPONSIVE_MEDIA*/
@media (max-width: 1199px) {
  .form-u-section-10 .u-sheet-1 {
    min-height: 530px;
  }
  .form-u-section-10 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }
  .form-u-section-10 .u-layout-cell-1 {
    min-height: 627px;
  }
  .form-u-section-10 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
  .form-u-section-10 .u-btn-1 {
    border-style: none;
    padding-left: 40px;
    padding-right: 40px;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 991px) {
  .form-u-section-10 .u-sheet-1 {
    min-height: 509px;
  }
  .form-u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
  .form-u-section-10 .u-layout-cell-1 {
    min-height: 776px;
  }
  .form-u-section-10 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
  .form-u-section-10 .u-form-1 {
    margin-top: 73px;
    margin-right: initial;
    margin-left: initial;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 767px) {
  .form-u-section-10 .u-sheet-1 {
    min-height: 160px;
  }
  .form-u-section-10 .u-layout-cell-1 {
    min-height: 696px;
  }
  .form-u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .form-u-section-10 .u-form-1 {
    margin-top: 65px;
    margin-right: initial;
    margin-left: initial;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 575px) {
  .form-u-section-10 .u-sheet-1 {
    min-height: 900px;
    height: 900px;
  }
  .form-u-section-10 .u-layout-wrap-1 {
    margin-top: 17px;
  }
  .form-u-section-10 .u-layout-cell-1 {
    min-height: 1112px;
  }
  .form-u-section-10 .u-text-1 {
    margin-top: 12px;
  }
  .form-u-section-10 .u-form-1 {
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
  }
}
.form-u-form-vertical {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.form-u-form-vertical.u-form-spacing-50 {
  margin-left: -50px;
  width: calc(100% +  50px);
}
.form-u-form-vertical.u-form-spacing-50 .u-form-group {
  margin-bottom: 50px;
  padding-left: 50px;
}
.form-u-form-vertical.u-form-spacing-49 {
  margin-left: -49px;
  width: calc(100% +  49px);
}
.form-u-form-vertical.u-form-spacing-49 .u-form-group {
  margin-bottom: 49px;
  padding-left: 49px;
}
.form-u-form-vertical.u-form-spacing-48 {
  margin-left: -48px;
  width: calc(100% +  48px);
}
.form-u-form-vertical.u-form-spacing-48 .u-form-group {
  margin-bottom: 48px;
  padding-left: 48px;
}
.form-u-form-vertical.u-form-spacing-47 {
  margin-left: -47px;
  width: calc(100% +  47px);
}
.form-u-form-vertical.u-form-spacing-47 .u-form-group {
  margin-bottom: 47px;
  padding-left: 47px;
}
.form-u-form-vertical.u-form-spacing-46 {
  margin-left: -46px;
  width: calc(100% +  46px);
}
.form-u-form-vertical.u-form-spacing-46 .u-form-group {
  margin-bottom: 46px;
  padding-left: 46px;
}
.form-u-form-vertical.u-form-spacing-45 {
  margin-left: -45px;
  width: calc(100% +  45px);
}
.form-u-form-vertical.u-form-spacing-45 .u-form-group {
  margin-bottom: 45px;
  padding-left: 45px;
}
.form-u-form-vertical.u-form-spacing-44 {
  margin-left: -44px;
  width: calc(100% +  44px);
}
.form-u-form-vertical.u-form-spacing-44 .u-form-group {
  margin-bottom: 44px;
  padding-left: 44px;
}
.form-u-form-vertical.u-form-spacing-43 {
  margin-left: -43px;
  width: calc(100% +  43px);
}
.form-u-form-vertical.u-form-spacing-43 .u-form-group {
  margin-bottom: 43px;
  padding-left: 43px;
}
.form-u-form-vertical.u-form-spacing-42 {
  margin-left: -42px;
  width: calc(100% +  42px);
}
.form-u-form-vertical.u-form-spacing-42 .u-form-group {
  margin-bottom: 42px;
  padding-left: 42px;
}
.form-u-form-vertical.u-form-spacing-41 {
  margin-left: -41px;
  width: calc(100% +  41px);
}
.form-u-form-vertical.u-form-spacing-41 .u-form-group {
  margin-bottom: 41px;
  padding-left: 41px;
}
.form-u-form-vertical.u-form-spacing-40 {
  margin-left: -40px;
  width: calc(100% +  40px);
}
.form-u-form-vertical.u-form-spacing-40 .u-form-group {
  margin-bottom: 40px;
  padding-left: 40px;
}
.form-u-form-vertical.u-form-spacing-39 {
  margin-left: -39px;
  width: calc(100% +  39px);
}
.form-u-form-vertical.u-form-spacing-39 .u-form-group {
  margin-bottom: 39px;
  padding-left: 39px;
}
.form-u-form-vertical.u-form-spacing-38 {
  margin-left: -38px;
  width: calc(100% +  38px);
}
.form-u-form-vertical.u-form-spacing-38 .u-form-group {
  margin-bottom: 38px;
  padding-left: 38px;
}
.form-u-form-vertical.u-form-spacing-37 {
  margin-left: -37px;
  width: calc(100% +  37px);
}
.form-u-form-vertical.u-form-spacing-37 .u-form-group {
  margin-bottom: 37px;
  padding-left: 37px;
}
.form-u-form-vertical.u-form-spacing-36 {
  margin-left: -36px;
  width: calc(100% +  36px);
}
.form-u-form-vertical.u-form-spacing-36 .u-form-group {
  margin-bottom: 36px;
  padding-left: 36px;
}
.form-u-form-vertical.u-form-spacing-35 {
  margin-left: -35px;
  width: calc(100% +  35px);
}
.form-u-form-vertical.u-form-spacing-35 .u-form-group {
  margin-bottom: 35px;
  padding-left: 35px;
}
.form-u-form-vertical.u-form-spacing-34 {
  margin-left: -34px;
  width: calc(100% +  34px);
}
.form-u-form-vertical.u-form-spacing-34 .u-form-group {
  margin-bottom: 34px;
  padding-left: 34px;
}
.form-u-form-vertical.u-form-spacing-33 {
  margin-left: -33px;
  width: calc(100% +  33px);
}
.form-u-form-vertical.u-form-spacing-33 .u-form-group {
  margin-bottom: 33px;
  padding-left: 33px;
}
.form-u-form-vertical.u-form-spacing-32 {
  margin-left: -32px;
  width: calc(100% +  32px);
}
.form-u-form-vertical.u-form-spacing-32 .u-form-group {
  margin-bottom: 32px;
  padding-left: 32px;
}
.form-u-form-vertical.u-form-spacing-31 {
  margin-left: -31px;
  width: calc(100% +  31px);
}
.form-u-form-vertical.u-form-spacing-31 .u-form-group {
  margin-bottom: 31px;
  padding-left: 31px;
}
.form-u-form-vertical.u-form-spacing-30 {
  margin-left: -30px;
  width: calc(100% +  30px);
}
.form-u-form-vertical.u-form-spacing-30 .u-form-group {
  margin-bottom: 30px;
  padding-left: 30px;
}
.form-u-form-vertical.u-form-spacing-29 {
  margin-left: -29px;
  width: calc(100% +  29px);
}
.form-u-form-vertical.u-form-spacing-29 .u-form-group {
  margin-bottom: 29px;
  padding-left: 29px;
}
.form-u-form-vertical.u-form-spacing-28 {
  margin-left: -28px;
  width: calc(100% +  28px);
}
.form-u-form-vertical.u-form-spacing-28 .u-form-group {
  margin-bottom: 28px;
  padding-left: 28px;
}
.form-u-form-vertical.u-form-spacing-27 {
  margin-left: -27px;
  width: calc(100% +  27px);
}
.form-u-form-vertical.u-form-spacing-27 .u-form-group {
  margin-bottom: 27px;
  padding-left: 27px;
}
.form-u-form-vertical.u-form-spacing-26 {
  margin-left: -26px;
  width: calc(100% +  26px);
}
.form-u-form-vertical.u-form-spacing-26 .u-form-group {
  margin-bottom: 26px;
  padding-left: 26px;
}
.form-u-form-vertical.u-form-spacing-25 {
  margin-left: -25px;
  width: calc(100% +  25px);
}
.form-u-form-vertical.u-form-spacing-25 .u-form-group {
  margin-bottom: 25px;
  padding-left: 25px;
}
.form-u-form-vertical.u-form-spacing-24 {
  margin-left: -24px;
  width: calc(100% +  24px);
}
.form-u-form-vertical.u-form-spacing-24 .u-form-group {
  margin-bottom: 24px;
  padding-left: 24px;
}
.form-u-form-vertical.u-form-spacing-23 {
  margin-left: -23px;
  width: calc(100% +  23px);
}
.form-u-form-vertical.u-form-spacing-23 .u-form-group {
  margin-bottom: 23px;
  padding-left: 23px;
}
.form-u-form-vertical.u-form-spacing-22 {
  margin-left: -22px;
  width: calc(100% +  22px);
}
.form-u-form-vertical.u-form-spacing-22 .u-form-group {
  margin-bottom: 22px;
  padding-left: 22px;
}
.form-u-form-vertical.u-form-spacing-21 {
  margin-left: -21px;
  width: calc(100% +  21px);
}
.form-u-form-vertical.u-form-spacing-21 .u-form-group {
  margin-bottom: 21px;
  padding-left: 21px;
}
.form-u-form-vertical.u-form-spacing-20 {
  margin-left: -20px;
  width: calc(100% +  20px);
}
.form-u-form-vertical.u-form-spacing-20 .u-form-group {
  margin-bottom: 20px;
  padding-left: 20px;
}
.form-u-form-vertical.u-form-spacing-19 {
  margin-left: -19px;
  width: calc(100% +  19px);
}
.form-u-form-vertical.u-form-spacing-19 .u-form-group {
  margin-bottom: 19px;
  padding-left: 19px;
}
.form-u-form-vertical.u-form-spacing-18 {
  margin-left: -18px;
  width: calc(100% +  18px);
}
.form-u-form-vertical.u-form-spacing-18 .u-form-group {
  margin-bottom: 18px;
  padding-left: 18px;
}
.form-u-form-vertical.u-form-spacing-17 {
  margin-left: -17px;
  width: calc(100% +  17px);
}
.form-u-form-vertical.u-form-spacing-17 .u-form-group {
  margin-bottom: 17px;
  padding-left: 17px;
}
.form-u-form-vertical.u-form-spacing-16 {
  margin-left: -16px;
  width: calc(100% +  16px);
}
.form-u-form-vertical.u-form-spacing-16 .u-form-group {
  margin-bottom: 16px;
  padding-left: 16px;
}
.form-u-form-vertical.u-form-spacing-15 {
  margin-left: -15px;
  width: calc(100% +  15px);
}
.form-u-form-vertical.u-form-spacing-15 .u-form-group {
  margin-bottom: 15px;
  padding-left: 15px;
}
.form-u-form-vertical.u-form-spacing-14 {
  margin-left: -14px;
  width: calc(100% +  14px);
}
.form-u-form-vertical.u-form-spacing-14 .u-form-group {
  margin-bottom: 14px;
  padding-left: 14px;
}
.form-u-form-vertical.u-form-spacing-13 {
  margin-left: -13px;
  width: calc(100% +  13px);
}
.form-u-form-vertical.u-form-spacing-13 .u-form-group {
  margin-bottom: 13px;
  padding-left: 13px;
}
.form-u-form-vertical.u-form-spacing-12 {
  margin-left: -12px;
  width: calc(100% +  12px);
}
.form-u-form-vertical.u-form-spacing-12 .u-form-group {
  margin-bottom: 12px;
  padding-left: 12px;
}
.form-u-form-vertical.u-form-spacing-11 {
  margin-left: -11px;
  width: calc(100% +  11px);
}
.form-u-form-vertical.u-form-spacing-11 .u-form-group {
  margin-bottom: 11px;
  padding-left: 11px;
}
.form-u-form-vertical.u-form-spacing-10 {
  margin-left: -10px;
  width: calc(100% +  10px);
}
.form-u-form-vertical.u-form-spacing-10 .u-form-group {
  margin-bottom: 10px;
  padding-left: 10px;
}
.form-u-form-vertical.u-form-spacing-9 {
  margin-left: -9px;
  width: calc(100% +  9px);
}
.form-u-form-vertical.u-form-spacing-9 .u-form-group {
  margin-bottom: 9px;
  padding-left: 9px;
}
.form-u-form-vertical.u-form-spacing-8 {
  margin-left: -8px;
  width: calc(100% +  8px);
}
.form-u-form-vertical.u-form-spacing-8 .u-form-group {
  margin-bottom: 8px;
  padding-left: 8px;
}
.form-u-form-vertical.u-form-spacing-7 {
  margin-left: -7px;
  width: calc(100% +  7px);
}
.form-u-form-vertical.u-form-spacing-7 .u-form-group {
  margin-bottom: 7px;
  padding-left: 7px;
}
.form-u-form-vertical.u-form-spacing-6 {
  margin-left: -6px;
  width: calc(100% +  6px);
}
.form-u-form-vertical.u-form-spacing-6 .u-form-group {
  margin-bottom: 6px;
  padding-left: 6px;
}
.form-u-form-vertical.u-form-spacing-5 {
  margin-left: -5px;
  width: calc(100% +  5px);
}
.form-u-form-vertical.u-form-spacing-5 .u-form-group {
  margin-bottom: 5px;
  padding-left: 5px;
}
.form-u-form-vertical.u-form-spacing-4 {
  margin-left: -4px;
  width: calc(100% +  4px);
}
.form-u-form-vertical.u-form-spacing-4 .u-form-group {
  margin-bottom: 4px;
  padding-left: 4px;
}
.form-u-form-vertical.u-form-spacing-3 {
  margin-left: -3px;
  width: calc(100% +  3px);
}
.form-u-form-vertical.u-form-spacing-3 .u-form-group {
  margin-bottom: 3px;
  padding-left: 3px;
}
.form-u-form-vertical.u-form-spacing-2 {
  margin-left: -2px;
  width: calc(100% +  2px);
}
.form-u-form-vertical.u-form-spacing-2 .u-form-group {
  margin-bottom: 2px;
  padding-left: 2px;
}
.form-u-form-vertical.u-form-spacing-1 {
  margin-left: -1px;
  width: calc(100% +  1px);
}
.form-u-form-vertical.u-form-spacing-1 .u-form-group {
  margin-bottom: 1px;
  padding-left: 1px;
}
.form-u-form-vertical.u-form-spacing-0 {
  margin-left: 0px;
  width: calc(100% +  0px);
}
.form-u-form-vertical.u-form-spacing-0 .u-form-group {
  margin-bottom: 0px;
  padding-left: 0px;
}
.form-u-form-vertical .u-form-group {
  width: 100%;
}
.form-u-form-vertical .u-form-partition-factor-10 {
  width: 10%;
}
.form-u-form-vertical .u-form-partition-factor-9 {
  width: 11.11111111%;
}
.form-u-form-vertical .u-form-partition-factor-8 {
  width: 12.5%;
}
.form-u-form-vertical .u-form-partition-factor-7 {
  width: 14.28571429%;
}
.form-u-form-vertical .u-form-partition-factor-6 {
  width: 16.66666667%;
}
.form-u-form-vertical .u-form-partition-factor-5 {
  width: 20%;
}
.form-u-form-vertical .u-form-partition-factor-4 {
  width: 25%;
}
.form-u-form-vertical .u-form-partition-factor-3 {
  width: 33.33333333%;
}
.form-u-form-vertical .u-form-partition-factor-2 {
  width: 50%;
}
.form-u-form-vertical .u-form-partition-factor-1 {
  width: 100%;
}
.form-u-form-vertical .u-btn-submit {
  margin-top: 1px;
  margin-bottom: 1px;
  position: relative;
}
.u-form .form-u-form-vertical .u-form-group.u-form-checkbox,
.u-form .form-u-form-vertical .u-form-group.u-form-agree {
  align-items: baseline;
}
@media(max-width: 575px) {
  .form-u-form-vertical .u-form-partition-factor-3 {
    width: 50%;
  }
}
/* FINE FORM */

/* MENU */
.u-header .u-logo-image-1, .u-header .u-logo-image-2, .u-header .u-logo-image-3 {
    width: 40px !important;
    height: 100%;
}
.admin-bar .u-header.u-sticky {
  top: 0px;
}
ul {
  list-style-type: none;
}
a {
  text-decoration: none;
}
nav {
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px,
    rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.menu_position {
  position: absolute;
  width: 100%;
  background-color: white;
  /* margin-top: 32px; */
}
.fa-bars {
  font-size: 1.5rem;
  color: white;
  cursor: pointer;
  height: 30px;
  width: 30px;
  display: flex !important;
  justify-content: center;
  align-items: center;
}
.fa-bars:hover {
  color: white;
}
.menu {
  height: 0;
  overflow: hidden;
  transition: all 0.3s linear;
}
.show-menu {
  height: 30rem;
}
.nav-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* padding: 1rem; */
  background-color: #5b5b5b;
}
.nav-header img {
  width: 150px;
  height: auto;
}
.contanier_sezioni {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}
.sezione_menu {
  width: 25%;
  background-size: cover !important;
  background-position: center !important;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
}
.testo_menu {
  color: white;
  margin-left: 30px;
  z-index: 2;
}
.testo_menu h2 {
  color: white !important;
}
.testo_menu a {
  color: white;
  font-size: 22px;
}
.menu h2 {
  font-family: 'Questrial';
  font-size: 30px;
}
.ul_menu {
  margin-left: 0;
  padding: 0;
}
.menu_overlay {
  background-image: url(../images/menu/bg-menu.png);
  background-repeat: repeat-x;
  background-position: bottom center;
  opacity: 0.5;
  position: absolute;
  z-index: 1;
  top: auto;
  /* left: 0; */
  /* right: 0; */
  /* bottom: 0; */
  height: 80%;
  transition: all 800ms ease 0s;
  background-size: auto 100%;
  width: 25%;
}
.menu_mobile {
  display: none;
}
.ul_menu li {
  display: flex;
}
.linea_verticale {
  font-size: 20px !important;
  margin-right: 20px;
}
.class_over {
  /* font-size: 30px; */
  padding-left: 20px;
}

.menu_mobile_fixed {
  display: none !important;
}
.container {
  max-width: 80rem;
  width: 100%;
  height: auto;
  padding: 0 2rem;
  margin: 0 auto;
}
/* Menu fixed footer mobile */
.u-header .bottom-nav {
  display: flex;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.8rem 0;
  background-color: #5b5b5b;
  z-index: 99;
  will-change: transform;
  transform: translateZ(0);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}
.u-header .bottom-nav-item {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: center;
  text-align: center;
  font-size: 0.8rem;
  color: #f1f5f8;
}
.u-header .bottom-nav-link {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.u-header .bottom_a {
  width: 50px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}
.u-header .bottom-nav .active {
  color: #d32f2f;
}
.logo_menu_fixed {
  height: 20px;
  width: 35px;
  fill: white;
}
/* FINE Menu fixed footer mobile */
@media(max-width: 767px) {
  .menu_mobile_fixed {
    display: block !important;
  }
  .show-menu {
    height: auto;
  }
  .menu_desktop {
    display: none
  }
  .menu_mobile {
    display: flex;
    height: 100%;
    flex-direction: column;
  }
}



.hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 9999s, opacity 0.1s linear;
}
.show {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}



/* Accordion */
.ds_main_wrapper, .panel_list{
  float:left;
  width:100%;
}
.center_div{
  margin:0 auto;
  max-width:1000px;
}
.panel_list{
  /* background-color:#ffffff; */
  margin-bottom:1px;
  background-size: cover !important;
  background-position: center !important;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
  /* height: 25%; */
}
.panel_heading{
  /* background-color:#f1f1f1; */
  padding:15px;
  cursor:pointer;
  color: white;
  height: 75px;
  display: flex;
  align-content: center;
  align-items: center;
  width: 100%;
}
.panel_heading h3{
  margin:0;
  font-weight:400;
  text-transform:capitalize;
  font-size:20px;
  font-family: 'Questrial';
}
.panel_para{
  padding:0px 15px 10px;
  display:none;
  font-size:15px;
  color: white;
}
.panel_para a {
  color: white;
}
.menu_overlay_mobile {
  background-image: url(../images/menu/bg-menu.png);
  background-repeat: repeat-x;
  background-position: bottom center;
  opacity: 0.3;
  position: absolute;
  z-index: 1;
  top: auto;
  /* left: 0; */
  /* right: 0; */
  /* bottom: 0; */
  height: 80%;
  transition: all 800ms ease 0s;
  background-size: auto 100%;
  width: 23%;
}
/* FINE MENU */

/* PRIVACY */
.privacy-page-body {
  width: 90%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
/* FINE PRIVACY */

/* FOOTER */
@media(max-width: 991px) {
  .u-footer .u-image-1 {
      height: 48px;
      margin-top: -155px;
  }
}
@media(max-width: 575px) {
  .u-footer .u-social-icons-1 {
    margin-top: 210px;
  }
  .logo_menu_fixed {
    width: 30px;
  }
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .box_header_new {
    /* display:none; */
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .box_header_new {
    /* display:none; */
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .box_header_new {
    left:     230px;
    display: inline;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .box_header_new {
    left:     470px;
    display: inline;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .box_header_new {
    left:     640px;
    display: inline;
  }
}
.lang_select {
  background: #a299ae;
  display: inline;
  justify-content: space-between;
  align-content: center;
  position: absolute;
  left: 250px;
  top: 0px;
  display: flex;
}
.lang_select .language-selector {
  background: transparent;
  border: none;
  color: #fff;
  outline: none;
  height: 50px;
  width: 60px;
  padding: 5px;
  text-align: center;
}
.lang_select .language-selector option {
  background: #a299ae;
  color: #fff;
  width: 60px;
  padding: 5px;
}
/* .language-selector option {
  width: 60px;
  padding: 5px;
} */
.u-header .u-group-1 {
  margin: -83px 78px 0 auto;
}
@media(max-width: 1199px) {
  .u-header .u-group-1 {
      margin-right: 50px;
  }
}
@media(max-width: 991px) {
  .u-header .u-group-1 {
    margin: -93px 78px 0 auto;
  }
}
@media(max-width: 767px) {
  .box_header_new .no_device {
    display: none;
  }
  .lang_select {
    left: 300px;
  }
  .box_header_new {
    width: 0px !important;
  }
}
@media(max-width: 575px) {
  .u-header .u-image-1 {
    width: 115px;
    height: 35px;
    margin-top: 30px;
    margin-right: 220px;
  }
  .u-header .u-group-1 {
    margin-top: -92px;
    margin-bottom: 20px;
    margin-right: 50px;
  }
  .u-header .u-menu-1 {
    margin-top: -30px;
  }
  .lang_select {
    left: 130px;
  }
  .lang_select .language-selector {
    height: 40px;
    width: 50px;
    padding: 3px;
    text-align: center;
  }
}



.dropbtn {
  background-color: #4caf5000;
  color: white;
  padding: 2px 10px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  height: 30px;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  /* background: #a299ae; */
  display: inline;
  justify-content: space-between;
  align-content: center;
  position: absolute;
  left: 250px;
  top: 0px;
  display: flex;
  height: 30px;
  align-items: center;
  flex-direction: column;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
  top: 50px;
  left: 0px;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #8dc6bc;
}
.text_lang {
  text-align: center;
  padding: 2px 16px;
  color: #ff9797 !important;
  cursor: pointer;
  margin-top: -2px;
  font-size:15px !important;
}
.menu_flag {
  height: 20px;
}
.dropdown-content a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media(max-width: 575px) {
  .dropdown {
    left: 130px;
  }
  .dropbtn {
    height: 25px;
  }
}
